body *{ margin: 0; padding: 0; font-family:verdana, "Comic Sans MS",Helvetica,sans-serif;}
a img,:link img,:visited img { border: none; }
a	{ text-decoration:none; color:#aa0000; }
a:hover { text-decoration: underline; }
body, td{  margin: 0;  padding: 0;  font-size: small;}
body{	background:#fff;	color:#000;}
b{ font-weight:smaall; }
textarea{ font-size:bold; }
.tCenter	{ text-align:center; }
.siteLink	{ color:#0060AF; }
.content	{ width:100%; min-width:200px; margin:auto; padding-top:0;}
.header{ text-align:center; } 
.logo	{ text-align:center; color:#ffffff; background:black; padding:2px; }
.logo	a { color:#fff; font-weight:bold; }
.updates div    { border-bottom:1px solid #ddd; padding:3px; }
.Xtbreak{ border-top:1px solid #ddd; font-weight:bold; }
.n1	{ border-top:1px solid #ddd; font-weight:bold; }
.n1 a{ padding:5px; display:block; }

.src{ background: #eee; border:1px solid #ddd; padding:2px; text-align:center; }
.hr{ background-color:#D2D2D2; border:medium none; height:1px; margin:2px 0; padding:0;}
h1,
h2 { text-align:center; background:#eee; color:#222; border:1px solid #ddd; font-size:120%; padding:2px;} h2 a{ color:#000000; }
h3{ color:#fff; background:#33A6CF; padding:3px; font-size:110%; }.n2 div{ display:table-cell; }
.n2	{ border-top:1px solid #ddd; font-weight:bold; }
.n2 a{ padding:5px; display:block; }
.A { background-color: #ffffff; color: #436cbd; border-width: 3px; border-color: Pink; border-style: solid; margin-top: 3px; margin-bottom: 3px; margin-left: 3px; margin-right: 3px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; font-weight: bold; }
.A a { color: Blue; }
.Ad { padding: 3px 5px; }
.adoted { color: #666666; border-top-width: 1px; border-bottom-width: 1px; border-bottom-color: #33ddee; border-bottom-style: dotted; font-weight: normal; font-size: normal; }
.Adv { background-color: #84c225; color: #ffffff; text-align: center; border: 0px solid; margin bottom: 1px; padding: 0px; font-size: small; }
.Adv a { color: #FFFFFF ; }
.AH { background-color: #ffffff; color: #000000; border-left-width: 3px; border-left-color: #74c940; border-left-style: solid; border-right-width: 3px; border-right-color: #74c940; border-right-style: solid; padding-top: 1px; padding-bottom: 1px; padding-left: 1px; text-shadow: #fff 1px 1px 0; margin-top: 1px; margin-bottom: 1px; padding: 4px; background: #e2e2e2 url('/img/2669/2669403_1f62b64307.gif') repeat-x 50% top; }
.amdot { background-color: #e5eef3; color: black; border-bottom-width: 1px; border-bottom-color: #74cdf6; border-bottom-style: solid; margin-top: 2px; margin-bottom: 2px; margin-left: 0px; margin-right: 0px; padding-top: 4px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; font-size: small; }
.amtd { background-color: white; border-top-width: 1px; border-top-color: #74cdf6; border-top-style: solid; border-left-width: 1px; border-left-color: #74cdf6; border-left-style: solid; border-right-width: 1px; border-right-color: #74cdf6; border-right-style: solid; margin-top: 2px; padding-top: 2px; padding-bottom: 2px; padding-left: 02px; padding-right: 02px; font-size: small; }
.manu {  text-align:center; color:#ffffff; background:black; padding:2px; }
.manu a { color:#aa0000; font-weight:bold; }
.Androidm2 { tbackground:#336699; color:#fff; font-size:110%; padding:3px; margin:5px 0; border-bottom:1px solid #16416c; text-align:center; }
.Balck { a  color: red; border-left: 4px solid #000000; padding: 0 0 4px 6px; margin: 0 2px 0 5px; }
.Bd1 { background-color: #f5f5f5; color: #8b8b83; border-bottom-width: 1px; border-bottom-color: #d4eba1; border-bottom-style: solid; border-left-width: 1px; border-left-color: #d4eba1; border-left-style: solid; margin-left: 8px; margin-right: 8px; padding-top: 4px; padding-bottom: 4px; padding-left: 4px; padding-right: 4px; border-right-color: #d4eba1; border-right-style: solid; border-right-width: 1px; }
.Bh { background-color: #cccccc; border-width: 4px; border-color: #cccccc; border-style: solid; margin-top: 3px; margin-bottom: 3px; margin-left: 3px; margin-right: 3px; padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; }
.Bmk { background-color: #ccddee; color: #000000; padding-bottom: 2px; padding-top: 2px; padding-left: 4px; border-left: 3px solid #c36100; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 6px; border: 2px solid #dcdcdc; padding: 3px; margin: 1px; text-wrap: none; font-weight: bold; }
.Bookmark { padding: 2px; text-align: center; color: #f00; }
.C { padding: 5px 5px 5px 8px; background: #f4f4f4 url(http://wfs01.wapka.mobi/2029/2029082_d71f3503ee.png)repeat-x top; border: 1px solid #ccc; font-weight: bold; color: #333333; margin-top: 1px; text-transform: capitalize; }
.chat { background-color: #e0f3fe; padding-left: 1px; padding-right: 1px; padding: 2px; border-top: 1px #ffffff solid; border-bottom: 1px #9be1fb solid; font-size: small; }
.timg { border-radius: 5px; }

/* CSS Document By _SaGniK_ [_KinG_] */
